{
  "id": 3092033,
  "name": "Herbert G. Wickersheim, plaintiff in error, v. Edward H. Forke, defendant in error",
  "name_abbreviation": "Wickersheim v. Forke",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,720",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 635,
    "ocr_confidence": 0.482,
    "sha256": "124b62df4073ada24ca0e0b241c55699ed736a8f2687a84616d4f6480b79d9e3",
    "simhash": "1:17531e19d21f9c98",
    "word_count": 103
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herbert G. Wickersheim, plaintiff in error, v. Edward H. Forke, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Jacob Levy, for plaintiff in error. Walter J. Miller, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Herbert G. Wickersheim, plaintiff in error, v. Edward H. Forke, defendant in error.\nGen. No. 28,720.\nAction by lessor for termination of lease, assignee claiming right of renewal under clause claimed by defendant to apply only in favor of original lessors. Judgment for defendant. Error to the Municipal Court of Chicago; the Hon. Denis E. Sullivan, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 17, 1924.\nJacob Levy, for plaintiff in error. Walter J. Miller, for defendant in error."
  },
  "file_name": "0644-01",
  "first_page_order": 672,
  "last_page_order": 672
}
